This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 584498 (RHEL62CCC)

Summary: Tracker for Common Criteria Certification for RHEL 6
Product: Red Hat Enterprise Linux 6 Reporter: Irina Boverman <iboverma>
Component: distributionAssignee: Irina Boverman <iboverma>
Status: CLOSED NOTABUG QA Contact: Brock Organ <borgan>
Severity: high Docs Contact:
Priority: high    
Version: 6.0CC: adaora.onyia, arubin, bugproxy, dvelarde, dwalsh, hannsj_uhl, jkachuck, jofernan, jrieden, linda.knippers, mbanas, mvadkert, sgrubb, slukasik, snagar, syeghiay
Target Milestone: rcKeywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 846801 846802 (view as bug list) Environment:
Last Closed: 2014-08-13 16:11:24 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 235720, 451357, 528546, 584981, 602291, 616848, 625914, 628709, 642391, 642393, 642394, 642785, 642792, 642994, 644971, 651415, 651600, 651604, 651606, 653635, 658914, 661398, 661402, 665080, 665103, 665112, 665129, 665131, 665409, 668458, 669439, 670295, 670328, 670556, 675168, 675996, 676002, 676004, 676013, 676018, 676040, 676081, 676665, 677364, 677664, 677855, 678378, 678582, 679069, 680126, 680398, 681296, 681600, 682156, 682846, 683163, 683276, 683305, 683888, 685116, 688664, 690127, 691419, 692296, 692350, 692457, 692467, 692515, 692825, 692828, 692843, 693420, 694127, 695605, 695799, 697463, 697924, 698637, 699063, 699449, 700483, 700538, 702430, 703490, 703935, 703985, 704189, 704191, 704340, 706086, 708056, 709345, 711975, 715279, 715315, 720972, 723535, 723994, 725414, 726081, 727274, 727277, 727280, 727283, 727284, 727285, 727286, 727287, 727288, 727291, 727307, 728203, 728416, 728475, 729978, 730083, 734103, 736153, 738549, 741430, 743222, 746651, 746898, 747345, 747841, 748124, 750519, 751388, 752255, 753184, 754157, 784595, 784785, 785269, 1114137, 1123787    
Bug Blocks: 538808, 846801, 846802    

Description Irina Boverman 2010-04-21 13:55:57 EDT
Description of problem:
This is a tracker bug for Common Criteria Certification for RHEL 6 (targeting 6.1).
Comment 1 IBM Bug Proxy 2010-05-05 17:51:14 EDT
------- Comment From dvelarde@us.ibm.com 2010-05-05 14:18 EDT-------
---Problem Description---
RedHat has created a bug or issue tracker to track for all the work being done on the RHEL 6.x Common Criteria effort.  Please reverse mirror bug # 584498.

Contact Information = dvelarde@us.ibm.com

---uname output---
n/a

Machine Type = system X, system Z, and system P

---Debugger---
A debugger is not configured

---Security Component Data---
Comment 2 Mike Khusid 2010-10-05 13:21:31 EDT
*** Bug 519873 has been marked as a duplicate of this bug. ***
Comment 4 Mike Khusid 2010-11-28 16:31:18 EST
*** Bug 632766 has been marked as a duplicate of this bug. ***
Comment 6 IBM Bug Proxy 2013-10-21 08:41:10 EDT
fyi ... with the certification reports posted as follows ..

Red Hat Enterprise Linux,
Version 6.2 with KVM Virtualization for x86
Architectures

Certification Report: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte07/0754a_pdf.html
Security Target: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte07/0754b_pdf.html

Red Hat Enterprise Linux, Version 6.2 on IBM
Hardware for Power and System z Architectures

Certification Report: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte08/0848a_pdf.html
Security Target: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte08/0848b_pdf.html

... this bugzilla can be closed ...
Comment 7 Joseph Kachuck 2013-10-21 10:00:20 EDT
Hello,
Closing this Bugzilla per email request.

Thank You
Joe Kachuck
Comment 8 IBM Bug Proxy 2014-07-28 05:23:55 EDT
------- Comment From hannsj_uhl@de.ibm.com 2013-10-21 12:34 EDT-------
Comment 9 Linda Knippers 2014-08-13 12:49:01 EDT
Is there a reason this bug isn't closed?  We did RHEL6 a long time ago.
Or does this BZ now mean something else and I should no longer be cc'd on it?
Comment 10 Ann Marie Rubin 2014-08-13 16:11:24 EDT
RHEL 6.2 Common Criteria certification is complete.